@charset "UTF-8";
/*! responsive.css v0.9 | developed by Marco Ranieri | © 2018 Ra Ma WEB | www.ramaweb.it */
@media (min-width: 1130px) {
  .wrapper {
    padding: 0;
    position: absolute;
    top: 118px;
    left: 0;
    right: 0; } }
@media (max-width: 1336px) {
  .wrapper {
    padding: 40px 25px; }
  #skin-banner .module .banneritem a {
    display: none; } }

@media (max-width: 1030px) {
  #maininner {
    width: 66.66%; }
  #sidebar-a,
  #sidebar-b {
    width: 33.33%; } }

@media (max-width: 920px) {
  #top-a .width66,
  #top-a .width33 {
    width: 100%; }
  .wk-gallery-revista-default {
    margin: 0 auto; }
  #menu {
    box-shadow: rgba(0, 0, 0, 0.5) -30px 0 25px -16px inset;
    overflow-x: scroll;
    overflow-y: hidden;
    float: none; }
    #menu::-webkit-scrollbar {
      display: none; }
    #menu ul, #menu li, #menu a, #menu span {
      float: none; }
    #menu ul {
      white-space: nowrap; }
      #menu ul li {
        display: inline-block; }
      #menu ul .dropdown {
        display: none !important; }
  .evidenza-fascia .frontpage-news .content p {
    display: none; } }

@media (max-width: 790px) {
  #maininner {
    width: 100%; }
  #sidebar-a,
  #sidebar-b {
    width: 50%; }
  #bottom-0 .width25,#bottom-a .width25, #bottom-b .width25,
  #bottom-c .width25, #bottom-d .width25,
  #bottom-e .width25, #bottom-f .width25,
  #bottom-g .width25, #bottom-h .width25,
  #bottom-i .width25, #bottom-j .width25,
  #bottom-k .width25, #bottom-l .width25,
  #bottom-m .width25 {
    width: 50%; }
  #bottom-0 .width33,#bottom-a .width33, #bottom-b .width33,
  #bottom-c .width33, #bottom-d .width33,
  #bottom-e .width33, #bottom-f .width33,
  #bottom-g .width33, #bottom-h .width33,
  #bottom-i .width33, #bottom-j .width33,
  #bottom-k .width33, #bottom-l .width33,
  #bottom-m .width33 {
    width: 100%; }
  #bottom-0 .width50,#bottom-a .width50 .last-news .frontpage-news, #bottom-b .width50 .last-news .frontpage-news,
  #bottom-c .width50 .last-news .frontpage-news, #bottom-d .width50 .last-news .frontpage-news,
  #bottom-e .width50 .last-news .frontpage-news, #bottom-f .width50 .last-news .frontpage-news,
  #bottom-g .width50 .last-news .frontpage-news, #bottom-h .width50 .last-news .frontpage-news,
  #bottom-i .width50 .last-news .frontpage-news, #bottom-j .width50 .last-news .frontpage-news,
  #bottom-k .width50 .last-news .frontpage-news, #bottom-l .width50 .last-news .frontpage-news,
  #bottom-m .width50 .last-news .frontpage-news {
    width: auto; }
    #bottom-0 .width50 .last-news .frontpage-news > div, #bottom-a .width50 .last-news .frontpage-news > div, #bottom-b .width50 .last-news .frontpage-news > div,
    #bottom-c .width50 .last-news .frontpage-news > div, #bottom-d .width50 .last-news .frontpage-news > div,
    #bottom-e .width50 .last-news .frontpage-news > div, #bottom-f .width50 .last-news .frontpage-news > div,
    #bottom-g .width50 .last-news .frontpage-news > div, #bottom-h .width50 .last-news .frontpage-news > div,
    #bottom-i .width50 .last-news .frontpage-news > div, #bottom-j .width50 .last-news .frontpage-news > div,
    #bottom-k .width50 .last-news .frontpage-news > div, #bottom-l .width50 .last-news .frontpage-news > div,
    #bottom-m .width50 .last-news .frontpage-news > div {
      padding: 0; }
  #bottom-legal .width16 {
    width: 33.33%;
    text-align: center; } }

.bars, #toggle-menu {
  display: none; }

@media (max-width: 680px) {
  .wrapper {
    padding: 15px 8px;
    padding-bottom: 0; }
  #headerbar #logo {
    margin-bottom: 25px; }
  #headerbar #logo,
  #headerbar #logo img,
  #headerbar #logo + div,
  #headerbar .module {
    display: block;
    float: none;
    max-width: none; }
  #headerbar #logo img,
  #headerbar form {
    margin: 0 auto;
    max-width: 100%; }
  #headerbar time {
    text-align: center; }
  #menubar {
    height: auto; }
    #menubar #menu {
      box-shadow: none; }
      #menubar #menu .bars {
        height: 54px;
        display: block;
        background-image: url("../images/menu.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 25px;
        margin: 0;
        padding: 0; }
      #menubar #menu #toggle-menu:checked + ul {
        height: 500px; }
      #menubar #menu ul {
        background-color: #347dc7;
        text-align: center;
        height: 0;
        transition: height 1s; }
      #menubar #menu li {
        display: block; }
  article.item header h1.title {
    font-size: 30px; }
  article.item .content > p img {
    width: 100%;
    margin: 0 !important;
    margin-bottom: 8px !important; }
  .author-profile.author-bio p {
    display: block; }
  .wk-slideset-revista .sets, .wk-slideset-revista .sets .set {
    height: auto !important; }
    .wk-slideset-revista .sets .set {
      width: auto !important;
      transform: none !important; }
      .wk-slideset-revista .sets .set li {
        position: static; }
        .wk-slideset-revista .sets .set li article {
          display: inline-block; } }

@media (max-width: 540px) {
  .wk-gallery-revista-default .prev, .wk-gallery-revista-default .next, .wk-gallery-revista-default .nav {
    display: none; }
  .wk-gallery-revista-default .caption {
    top: auto;
    left: 0;
    width: auto; }
    .wk-gallery-revista-default .caption h2, .wk-gallery-revista-default .caption h3 {
      margin: 0; }
      .wk-gallery-revista-default .caption h2 a, .wk-gallery-revista-default .caption h3 a {
        font-size: 0.75em; }
    .wk-gallery-revista-default .caption h3 a {
      overflow: hidden;
      display: block;
      display: -webkit-box;
      line-height: 1.2em;
      max-height: 2.4em;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical; }
    .wk-gallery-revista-default .caption p {
      display: none; }
  .evidenza-fascia .frontpage-news .logo-evidenza {
    height: 30px;
    margin: 5px; }
  .evidenza-fascia .frontpage-news .image {
    padding-bottom: 60%; }
  .evidenza-fascia .frontpage-news .content {
    padding-bottom: 0; }
  .evidenza-fascia .frontpage-news p.mod-articles-category-share {
    display: none; } }

@media (max-width: 460px) {
  .wk-gallery-revista-default .caption h2 {
    display: none; }
  .grid-box img.size-auto {
    max-width: 100%; }
  .latest-news:not(.last-news) .frontpage-news .image {
    width: 7em;
    height: 5em; }
  #maininner .width50 {
    width: 100%; }
  #sidebar-a,
  #sidebar-b {
    width: 100%; }
  #bottom-0 .width25, #bottom-a .width25, #bottom-b .width25,
  #bottom-c .width25, #bottom-d .width25,
  #bottom-e .width25, #bottom-f .width25,
  #bottom-g .width25, #bottom-h .width25,
  #bottom-i .width25, #bottom-j .width25,
  #bottom-k .width25, #bottom-l .width25,
  #bottom-m .width25 {
    width: 100%; }
  #bottom-0 .width50, #bottom-a .width50, #bottom-b .width50,
  #bottom-c .width50, #bottom-d .width50,
  #bottom-e .width50, #bottom-f .width50,
  #bottom-g .width50, #bottom-h .width50,
  #bottom-i .width50, #bottom-j .width50,
  #bottom-k .width50, #bottom-l .width50,
  #bottom-m .width50 {
    width: 100%; }
  #bottom-legal .width16 {
    width: 50%; }
    #bottom-legal .width16:nth-child(odd) {
      text-align: right; }
    #bottom-legal .width16:nth-child(even) {
      text-align: left; } }
